wibble::Tokenizer Class Reference

`#include <regexp.h>`

## Classes

class | const_iterator

## Public Member Functions

| Tokenizer (const std::string &str, const std::string &re, int flags)
const_iterator | begin ()
const_iterator | end ()

## Constructor & Destructor Documentation

## Tokenizer()

wibble::Tokenizer::Tokenizer | ( | const std::string & | str,
|  | const std::string & | re,
|  | int | flags
| ) |  |

inline

## Member Function Documentation

## begin()

const_iterator wibble::Tokenizer::begin | ( |  | ) |

inline

## end()

const_iterator wibble::Tokenizer::end | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- regexp.h